Subject: [Sipping] [Technical Errata Reported] RFC3665 (6242)

From: RFC Errata System <[email-masked]>
Date: Mon, 27 Jul 2020 09:38:02 -0700 (PDT)

The following errata report has been submitted for RFC3665,
"Session Initiation Protocol (SIP) Basic Call Flow Examples".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6242

--------------------------------------
Type: Technical
Reported by: Johan Kuuse <[email-masked]>

Section: 3.9

Original Text
-------------
SIP/2.0  486 Busy Here

Corrected Text
--------------
SIP/2.0 486 Busy Here

Notes
-----
At three different locations in section 3.9, there are two space characters between the SIP version and the Status Code, instead of one space. 

According to RFC 3261, section 7.2, the Status line of a SIP Response, each element is separated by a single SP character.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3665 (draft-ietf-sipping-basic-call-flows-02)
--------------------------------------
Title               : Session Initiation Protocol (SIP) Basic Call Flow Examples
Publication Date    : December 2003
Author(s)           : A. Johnston, S. Donovan, R. Sparks, C. Cunningham, K. Summers
Category            : BEST CURRENT PRACTICE
Source              : Session Initiation Proposal Investigation
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG